/*
	Top-level containers
*/
html, body, td {
	font-family: Verdana, "Arial CE", Arial, "Helvetica CE", Helvetica, sans;
}


/*
	Global styling of HTML style elements
*/
/* Links */
a {
	text-decoration: underline;
}

/* Other */
pre {
	border-color: #346715;
	background-color: #F9F9F9;
}
hr {
	color: #aaa;
	background-color: #aaa;
}

/*
	Links
*/
/* none */

/*
	Tree
*/
/* none */

/*
	Table (that looks like one)
*/
table.table {
	border-bottom-color: #346715;
}
/* Body */
table.table td {
/*	border-top-color:#CCC;*/
	border-bottom-color:#CCC;
	border-top:none;
/*	border-bottom:none;*/
}
table.table td.nondata, .nondata {
	background: none;
/*	font-weight: bold;*/
	font-style:italic;
/*	font-family: "Times New Roman";*/
/*	border-top-color:#CCC;*/
	border-bottom-color:#CCC;
}
table.table td.grip {	
	background: #BAE39B;
}
table.table tr.edit input,
table.table tr.edit textarea {
	border-color: #5CA134;
}

/* Head */
table.table tr.head,
table.table th {
	background-color: #346715;
}
table.table tr.head td,
table.table th {
	border-bottom-color: #E3DEC4;
	color: #BAE39B;
}
table.table tr.head td.noline,
table.table th.noline {
	background-color: #FFFFFF;
}

table.table tr.head table td {
	background-color: #BAE39B;
	color: black;
}
table.table tr.head table td.name div,
table.table tr.head table a,
table.table th.name table div,
table.table th table a {		
	border-bottom-color: #BAE39B; /* Hidden border for links */
}
table.table tr.head img.sep,
table.table th img.sep {    
	border-right-color: #E3DEC4;
}
table.table tr.head table a,
table.table th table a {
	border-bottom-color: #E3DEC4;
}
table.table tr.head table a:hover,
table.table th table a:hover {
	background-color: #F7F5DC; 
	border-bottom-color: #346715;
}

/* Header detail, Subhead */
table.table tr.subhead {
	background-color: #BAE39B;
}
table.table tr.subhead td.noline {
	background-color: #FFFFFF;
}
table.table tr.headDetail td {
	background-color:#E3DEC4;
}

/*  Toolbox */
table.table tr.toolbox {
	background-color:#BAE39B;
}
/*  Alternate item */
table.table tr.alternate {
	background-color:#F8F8F8;
}